Bug 813139 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:965 intel_disable_pipe+0x10a/0x140 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:965 intel_dis...
Status: CLOSED DUPLICATE of bug 772886
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:e12d9634ac1574c72d8823dffb2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 23:56 EDT by bf65
Modified: 2013-01-22 14:57 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 14:57:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bf65 2012-04-16 23:56:52 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.0-8.fc16.i686 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.0-8.fc16.i686
reason:         WARNING: at drivers/gpu/drm/i915/intel_display.c:965 intel_disable_pipe+0x10a/0x140 [i915]()
time:           Sat 14 Apr 2012 12:36:28 PM PDT

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:965 intel_disable_pipe+0x10a/0x140 [i915]()
:Hardware name: Satellite A205
:plane B assertion failure, should be off on pipe B but is still active
:Modules linked in: tcp_lp fuse ppdev parport_pc lp parport be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio 8021q garp stp llc ib_iser fcoe rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi libfcoe scsi_transport_iscsi libfc scsi_transport_fc scsi_tgt nf_conntrack_ipv4 ip6t_REJECT nf_defrag_ipv4 nf_conntrack_ipv6 nf_defrag_ipv6 xt_state nf_conntrack ip6table_filter ip6_tables binfmt_misc mmc_block arc4 tifm_sd uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops microcode snd_hda_codec_realtek joydev tifm_7xx1 tifm_core iwl4965 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlegacy i2c_i801 iTCO_wdt mac80211 snd_pcm iTCO_vendor_support cfg80211 r8169 mii snd_timer snd soundcore snd_page_alloc toshiba_acpi sparse_keymap rfkill uinput sdhci_pci firewire_ohci firewire_core sdhci mmc_core crc_itu_t yenta_socket i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloa
:ded: scsi_wait_scan]
:Pid: 24926, comm: kworker/u:13 Tainted: G        W    3.3.0-8.fc16.i686 #1
:Call Trace:
: [<c0437292>] warn_slowpath_common+0x72/0xa0
: [<f7ea246a>] ? intel_disable_pipe+0x10a/0x140 [i915]
: [<f7ea246a>] ? intel_disable_pipe+0x10a/0x140 [i915]
: [<c0437363>] warn_slowpath_fmt+0x33/0x40
: [<f7ea246a>] intel_disable_pipe+0x10a/0x140 [i915]
: [<f7ea5975>] i9xx_crtc_disable+0xd5/0x170 [i915]
: [<f7ea5a4d>] i9xx_crtc_prepare+0xd/0x10 [i915]
: [<f7c77b07>] drm_crtc_helper_set_mode+0x357/0x4f0 [drm_kms_helper]
: [<f7c77d0d>] drm_helper_resume_force_mode+0x6d/0x140 [drm_kms_helper]
: [<f7e81190>] i915_drm_thaw+0xd0/0x110 [i915]
: [<f7e813e4>] i915_resume+0x44/0x70 [i915]
: [<f7e81422>] i915_pm_resume+0x12/0x20 [i915]
: [<c0673bed>] pci_pm_resume+0x5d/0xc0
: [<c0719582>] dpm_run_callback+0x42/0x80
: [<c071b815>] ? pm_runtime_enable+0x45/0x70
: [<c0673b90>] ? pci_pm_thaw+0x80/0x80
: [<c07198f4>] device_resume+0xc4/0x1b0
: [<c07199fe>] async_resume+0x1e/0x50
: [<c045c231>] async_run_entry_fn+0x61/0x150
: [<c044feab>] process_one_work+0xfb/0x390
: [<c0463614>] ? wake_up_process+0x14/0x20
: [<c044e355>] ? start_worker+0x25/0x30
: [<c045c1d0>] ? async_schedule+0x20/0x20
: [<c0450b41>] worker_thread+0x121/0x2d0
: [<c0450a20>] ? manage_workers+0x1f0/0x1f0
: [<c0454f62>] kthread+0x72/0x80
: [<c0454ef0>] ? kthread_freezable_should_stop+0x60/0x60
: [<c09359be>] kernel_thread_helper+0x6/0x10

smolt_data:
:
:
:General
:=================================
:UUID: ec140634-b647-4d51-81ba-a7309a61f4f3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3657.53
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T5550  @ 1.83GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 3022
:System Swap: 5055
:Vendor: TOSHIBA
:System: Satellite A205 PSAE3U-076023
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4473:65280) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(4172:32827:4473:65282) pci, tifm_7xx1, STORAGE, 5-in-1 Multimedia Card Reader (SD/MMC/MS/MS PRO/xD)
:(4332:33078:4473:65280) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10302:4473:65280) pci, None, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4473:65280) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4473:65280) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4473:65280) pci, None, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(32902:10307:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 3
:(32902:9288:4473:65280) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10309:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10289:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(32902:10294:4473:65280) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4473:65280) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:(32902:10754:4473:65280) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4473:65280) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10311:4473:65280) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 5
:(32902:10315:4473:65280) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4473:65280) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(4172:32828:4473:65282) pci, sdhci-pci, BASE, PCIxx12 SDA Standard Compliant SD Host Controller
:(32902:16937:32902:4352) pci, iwl4965, NETWORK, Vaio VGN-SZ79SN_C
:(4172:32826:4473:65280) pci, firewire_ohci, FIREWIRE, PCIxx12 OHCI Compliant IEEE 1394 Host Controller
:(4172:32825:4473:65280) pci, yenta_cardbus, PCI/CARDBUS, PCIxx12 Cardbus Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 8287908 4796784 4713825 2080768 1907331 1907331
:/dev/sda1 /boot ext4 1024 1024 508745 411792 386192 128016 127782 127782
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 4130146 3112522 2905265 1036320 990359 990359
:
Comment 1 Fedora End Of Life 2013-01-16 05:04:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Adam Jackson 2013-01-22 14:57:45 EST

*** This bug has been marked as a duplicate of bug 772886 ***

Note You need to log in before you can comment on or make changes to this bug.